@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Montserrat", sans-serif;
  background: #FFF;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #FFF;
}

[class*=__container] {
  max-width: 1110px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.h1 {
  background: linear-gradient(79deg, #40983B 12.12%, #4EFF5A 98.35%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: clamp(30px, 7vw, 80px);
  font-weight: 600;
  letter-spacing: 0.8px;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .h1 {
    letter-spacing: 0.3px;
  }
}

.h2 {
  color: #0F2210;
  font-size: 24px;
  font-weight: 600;
  text-transform: capitalize;
}

[class*=__text] {
  color: #0F2210;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}

.btn {
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  white-space: nowrap;
  color: #0F2210;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  text-transform: capitalize;
  border-radius: 30px;
  background: #FFEA00;
  padding: 20px 48px;
}

.text-center {
  text-align: center;
}

.white {
  color: #fff !important;
}

section {
  scroll-margin-top: 260px;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
}
.header-black {
  background: #0F2210;
}
.header_scroll {
  background: #0F2210;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0;
}
.header__logo {
  position: relative;
  z-index: 40;
  display: flex;
  align-items: center;
  gap: 6px;
  color: #FFF;
  font-size: 32px;
  font-weight: 800;
  line-height: 90%;
  letter-spacing: 2.56px;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .header__logo {
    font-size: 24px;
    letter-spacing: 1.92px;
  }
}

@media (max-width: 767px) {
  .menu__icon {
    display: flex;
    align-items: center;
    z-index: 50;
    position: relative;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
  .menu__icon span, .menu__icon::before, .menu__icon::after {
    right: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background: #fff;
  }
  .menu__icon::before, .menu__icon::after {
    content: "";
    height: 2px;
  }
  .menu__icon::before {
    top: 8px;
  }
  .menu__icon::after {
    bottom: 8px;
    height: 2px;
  }
  .menu__icon span {
    height: 2px;
    top: 50%;
    transform: scale(1) translate(0px, -50%);
  }
  .menu__icon_active span {
    transform: rotate(45deg) scale(0) translate(0px, -50%);
  }
  .menu__icon_active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0px, -50%);
  }
  .menu__icon_active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0px, 50%);
  }
}
@media (max-width: 767px) {
  .menu__body {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    padding: 100px 15px 0;
    background: #0F2210;
    transition: left 0.3s ease 0s;
    overflow: auto;
  }
  .menu__body_active {
    left: 0;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 16;
  }
}
.menu__list {
  display: flex;
  align-items: center;
  gap: 32px;
}
@media (max-width: 767px) {
  .menu__list {
    flex-direction: column;
  }
}
.menu__link {
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 120%;
  text-transform: capitalize;
}

.footer {
  padding: 40px 0;
  background: #0F2210;
}
.footer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.footer__address {
  display: flex;
  align-items: center;
  gap: 49px;
  color: #FFF;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
}
.footer__address a {
  color: #FFF;
}
@media (max-width: 767px) {
  .footer__address {
    text-align: center;
    flex-direction: column;
    gap: 10px;
  }
}
.footer__mail {
  text-align: center;
  font-size: clamp(24px, 6vw, 72px);
  font-weight: 600;
  line-height: 160%;
  background: linear-gradient(79deg, #40983B 12.12%, #4EFF5A 98.35%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.footer__menu {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 49px;
}
.footer__menu a {
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .footer__menu {
    text-align: center;
    gap: 10px;
  }
}
@media (max-width: 575px) {
  .footer__menu {
    flex-direction: column;
  }
}
.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
  padding-top: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
@media (max-width: 767px) {
  .footer__row {
    flex-direction: column-reverse;
  }
}
.footer__social {
  display: flex;
  align-items: center;
  gap: 24px;
}
.footer__txt {
  color: #FFF;
  font-size: 18px;
  font-weight: 400;
}
@media (max-width: 429px) {
  .footer__txt {
    text-align: center;
  }
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 60px;
  max-width: 800px;
  width: 100%;
  border-radius: 20px;
  background: #FFF;
}
@media (max-width: 767px) {
  .cookies {
    padding: 40px 20px;
  }
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 13px;
}
.cookies__title {
  color: #0F2210;
  text-align: center;
  font-size: clamp(30px, 5vw, 60px);
  font-weight: 600;
  line-height: 90%;
  letter-spacing: 0.6px;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .cookies__title {
    letter-spacing: 0.3px;
  }
}
.cookies__btns {
  display: flex;
  align-items: center;
  gap: 20px;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media (max-width: 429px) {
  .cookies__btns {
    flex-direction: column;
    width: 100%;
  }
}

.hero {
  background: url(/wp-content/themes/aelyndrafall/assets/img/bg.webp) no-repeat center/cover;
  padding: 196px 0 0;
}
@media (max-width: 991px) {
  .hero {
    padding: 109px 0 40px;
  }
}
@media (max-width: 767px) {
  .hero {
    background: url(/wp-content/themes/aelyndrafall/assets/img/bg_mob.webp) no-repeat center/cover;
  }
}
.hero__content {
  display: flex;
  flex-direction: column;
  gap: 56px;
}
.hero__row {
  display: flex;
  gap: 56px;
}
@media (max-width: 991px) {
  .hero__row {
    flex-direction: column;
    gap: 20px;
  }
}
.hero__column {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (max-width: 991px) {
  .hero__column {
    gap: 20px;
  }
}
@media (max-width: 991px) {
  .hero__img {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.hero__text {
  color: #FFF;
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}
.hero__title {
  color: #FFF;
  text-align: center;
  font-size: clamp(52px, 12vw, 174px);
  font-weight: 600;
  letter-spacing: 1.74px;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .hero__title {
    letter-spacing: 0.6px;
  }
}

.about {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .about {
    padding: 40px 0;
  }
}
.about__row {
  display: flex;
  align-items: center;
  gap: 28px;
}
@media (max-width: 991px) {
  .about__row {
    flex-direction: column-reverse;
    gap: 20px;
  }
}
.about__column {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (max-width: 991px) {
  .about__column {
    gap: 20px;
  }
}
@media (max-width: 991px) {
  .about__img {
    width: -moz-fit-content;
    width: fit-content;
  }
  .about__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.choose {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .choose {
    padding: 40px 0;
  }
}
.choose__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  max-width: 832px;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .choose__grid {
    gap: 20px;
  }
}
@media (max-width: 575px) {
  .choose__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.choose__card {
  border-radius: 20px;
  background: #83FF9E;
  display: flex;
  flex-direction: column;
  gap: 27px;
  padding: 20px;
}
.choose__card:nth-child(2), .choose__card:nth-child(3) {
  background: #18C41D;
}
.choose__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.choose__body {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.choose__text {
  color: #0F2210;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.2px;
  text-transform: capitalize;
}

.info {
  background: url(/wp-content/themes/aelyndrafall/assets/img/bg-1.webp) no-repeat center/cover;
  padding: 60px 0;
}
@media (max-width: 767px) {
  .info {
    padding: 40px 0;
    background: url(/wp-content/themes/aelyndrafall/assets/img/bg-1_mob.webp) no-repeat center/cover;
  }
}
.info__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media (max-width: 767px) {
  .info__content {
    gap: 20px;
  }
}
.info__title {
  color: #FFF;
  text-align: center;
  font-size: clamp(30px, 7vw, 80px);
  font-weight: 600;
  letter-spacing: 0.8px;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .info__title {
    letter-spacing: 0.3px;
  }
}
.info__text {
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 767px) {
  .info__text {
    font-size: 18px;
    font-weight: 400;
  }
}

.faq {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .faq {
    padding: 40px 0;
  }
}
.faq__content {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
@media (max-width: 767px) {
  .faq__content {
    gap: 20px;
  }
}
.faq__column {
  display: flex;
  flex-direction: column;
}
.faq__item {
  padding: 20px 0;
  border-bottom: 2px solid #18C41D;
  cursor: pointer;
}
.faq__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.faq__name {
  color: #0F2210;
  font-size: 24px;
  font-weight: 500;
}
.faq__icon {
  flex-shrink: 0;
}
.faq__icon svg {
  width: 50px;
  height: 50px;
  transition: transform 0.4s ease;
}
.faq__text {
  color: #0F2210;
  font-size: 18px;
  font-weight: 300;
  line-height: 120%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, margin-top 0.4s ease;
  margin-top: 0;
}
.faq__item.active .faq__text {
  max-height: 300px;
  margin-top: 15px;
}
.faq__item.active .faq__icon svg {
  transform: rotate(180deg);
}
.faq__item.active .faq__icon circle {
  fill: #18C41D;
}
.faq__item.active .faq__icon path {
  stroke: #fff;
}

.game {
  margin: 64px 0 0;
  padding: 60px 0;
}
@media (max-width: 991px) {
  .game {
    padding: 40px 0;
  }
}
.game__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
}
@media (max-width: 767px) {
  .game__content {
    gap: 20px;
  }
}
.game__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 35px;
}
@media (max-width: 767px) {
  .game__row {
    flex-direction: column;
    gap: 20px;
  }
}
.game__title {
  text-align: center;
}
.game__text {
  text-align: center;
  padding: 20px;
  border-radius: 20px;
  background: #83FF9E;
}
@media (max-width: 767px) {
  .game__img_mob {
    display: none;
  }
}

.catalog {
  margin: 64px 0 0;
  padding: 60px 0;
}
@media (max-width: 991px) {
  .catalog {
    padding: 40px 0;
  }
}
.catalog__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
@media (max-width: 767px) {
  .catalog__content {
    gap: 20px;
  }
}
.catalog__games {
  display: flex;
  gap: 30px;
}
@media (max-width: 991px) {
  .catalog__games {
    flex-direction: column;
    gap: 20px;
  }
}
.catalog__row {
  display: flex;
}
@media (max-width: 991px) {
  .catalog__row:last-child {
    flex-direction: column-reverse;
  }
}
@media (max-width: 991px) {
  .catalog__row {
    flex-direction: column;
    gap: 20px;
  }
}
.catalog__item {
  display: flex;
}
.catalog__card img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__card_first {
  width: 102px;
  height: 102px;
  margin-top: auto;
  margin-right: 24px;
}
.catalog__card_second {
  width: 130px;
  height: 130px;
}
.catalog__card_second img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__card_four {
  width: 130px;
  height: 130px;
}
.catalog__card_four img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__card_four {
  margin-top: auto;
}
.catalog__card_five {
  width: 84px;
  height: 84px;
}
.catalog__card_five img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog__card_five {
  margin: 0 24px;
}

.privacy {
  margin: 64px 0 0;
  padding: 60px 0;
}
@media (max-width: 991px) {
  .privacy {
    padding: 40px 0;
  }
}
.privacy__content {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
@media (max-width: 767px) {
  .privacy__content {
    gap: 20px;
  }
}
.privacy__column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.privacy ul li {
  margin-left: 20px;
  list-style: disc;
}